/*

Theme Name: Latify Child Theme
Description: Latify - Film video production studio
Template: latify
Version: 1.0.0

*/

/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/

@import url("../latify/style.css");

/*++++++++++++++++++++++++++++++++++++
         NEW ADDED
++++++++++++++++++++++++++++++++++++*/

#colophon * { font-size: 22px !important;font-weight: bold }
.page-id-5522 .site-content { min-height: 300px !important;}


.page-id-5522 .style-6 .header-container {
    padding: 169px 0 22px !important;
}

.page-id-5522 .site-footer.style-2 .footer-container {
    padding-top: 52px !important;
    padding-bottom: 26px !important;
}


.page-id-7660 .site-content {
margin-top: -2% !important; }

#footer {
  font-size: 120%;
}



/*++++++++++++++++++++++++++++++++++++
         custom code
++++++++++++++++++++++++++++++++++++*/
.page-id-253.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0 {  height: 100vh !important;}
.page-id-4591.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0 {  height: 100vh !important;}
.page-id-4679.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0,
.page-id-4738.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0 {    height: 100vh !important;}

/*.page-id-4772.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0 ,
.page-id-5944.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0 ,
.page-id-5969.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0 ,
.page-id-5990.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0 ,
.page-id-6005.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0 ,
.page-id-6027.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0 ,
.page-id-6046.tm_pb_builder  #tm_builder_outer_content  .tm_pb_divider_0  {  height: 355px !important;}*/

.page.page-id-388 .tm_pb_module.tm_pb_toggle.tm_pb_toggle_open.tm_pb_accordion_item_0 {
    display: none;
}

@media(min-width:1441px){
  .page-id-3135.tm_pb_builder #tm_builder_outer_content .tm_pb_row_2,.page-id-4679.tm_pb_builder #tm_builder_outer_content .tm_pb_row_2{padding-left:100px !important;padding-right:100px !important;}
 }
 
@media(min-width:991px){
	.page-id-2711.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0{height: 1px !important;}
}
@media(min-width:992px){
	.site-header .header-container{z-index:2 !important}
}
@media(min-width:1200px){
	.style-6 .header-container {padding: 74px 0 21px !important;}
}
@media only screen and (max-width: 1440px) and (min-width: 992px){
    .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_8,.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_2 {  height: 50px;}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_section_4{padding:40px 0;}
	.home.tm_pb_builder #tm_builder_outer_content .tm_pb_image_5,.page-id-2874.tm_pb_builder #tm_builder_outer_content .tm_pb_image_8{min-height: 370px;}
	
	.footerlogomobile .tm_pb_module{}
	.footerlogomobile .tm_pb_module img{position: relative;right:0; }
	
	.home.tm_pb_builder #tm_builder_outer_content .tm_pb_image_5 img,.page-id-2874.tm_pb_builder #tm_builder_outer_content .tm_pb_image_8 img{position: relative;right:0;    bottom: -125px;}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_section_1 { padding-top: 20px !important;}
	.contentmargin h5{font-size:22px;letter-spacing:0em;margin-top:10px;}
	.contentmargin p{font-size:20px;}
	.page.page-id-3135.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0 {  height: 1px !important;}
	.page.page-id-388.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0 {  height: 1px !important;}
    .page.page-id-3747.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0 {  height: 1px !important;}
}

@media only screen and (max-width: 1080px){
	.tm_pb_toggle_content { overflow-x: auto;}
}
@media only screen and (max-width: 1024px){
	.tm_pb_builder #tm_builder_outer_content .tm_pb_text_6 { font-size: 20px !important;}	
	.profour { padding: 30px 30px 4px 30px;}
	.profour .col-md-6{margin-bottom:30px;}	
	.contentmargin h5{font-size:22px;letter-spacing:0em;margin-top:10px;}
	.contentmargin p{font-size:20px;}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_section_1 { padding-top: 20px !important;}
	
	.wpcf7 .wpcf7-form textarea{width:100% !important;}
	.page-id-7660 .invert .menu-toggle .menu-toggle-inner, .page-id-7660 .invert .menu-toggle .menu-toggle-inner:before, .page-id-7660 .invert .menu-toggle .menu-toggle-inner:after {
	   background-color: #2d2d2d;
	}
}
@media (min-width: 768px) and (max-width: 1024px){
	.leftfifty .col-md-4 {-webkit-box-flex: 0;-webkit-flex: 0 0 50%;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;	}
	
}
@media (min-width: 991px) and (max-width: 1440px){
	.page-id-3135.tm_pb_builder #tm_builder_outer_content .tm_pb_row_2,.page-id-4679.tm_pb_builder #tm_builder_outer_content .tm_pb_row_2{padding-left:100px !important;padding-right:100px !important;}
}
@media (min-width: 768px) and (max-width: 1250px){
	.grid.grid-pad.image-hover-page-container .col-1-3{width:49%;margin:5px auto;}
}
@media (min-width: 768px) and (max-width: 991px){
	.textimage .tm_pb_column.col-sm-12.col-md-6.col-lg-3.col-xl-3.tm_pb_vertical_alligment_start{max-width:30%;-webkit-box-flex: 0; -webkit-flex: 0 0 30%;  -ms-flex: 0 0 30%;  flex: 0 0 30%;  max-width: 30%;}
	.textimage .tm_pb_column.col-xs-12.col-sm-12.col-md-6.col-lg-9.col-xl-9.tm_pb_vertical_alligment_start{max-width:70%;   
	-webkit-box-flex: 0; -webkit-flex: 0 0 70%;  -ms-flex: 0 0 70%;  flex: 0 0 70%;  max-width: 70%;}
	.padding_left_right .imgfixbox .col-md-6{margin-top:0;}
	
	.margino .col-md-6{margin-top:0 !important}
}
@media only screen and (max-width: 991px){
.tm_pb_builder #tm_builder_outer_content .tm_pb_section_2{padding:20px;}
.home #tm_builder_outer_content .tm_pb_text_align_left h3 span{color:#000 !important}
.tm_pb_builder #tm_builder_outer_content .tm_pb_section_4{padding:20px 0;}
.tm_pb_section.tm_pb_section_parallax.tm_pb_section_8.tm_pb_with_background.tm_section_regular.tm_section_transparent { padding: 28px;}
footer#colophon * {font-size: 15px !important;}

.home.tm_pb_builder #tm_builder_outer_content .tm_pb_image_5,.page-id-2874.tm_pb_builder #tm_builder_outer_content .tm_pb_image_8{min-height:250px;}
.home.tm_pb_builder #tm_builder_outer_content .tm_pb_image_5 img,.page-id-2874.tm_pb_builder #tm_builder_outer_content .tm_pb_image_8 img{max-width:150px;    position: relative;right:10px;    bottom: -116px;}


.footerlogomobile .tm_pb_module{}
.footerlogomobile .tm_pb_module img{position: relative;right:0; max-width:150px !important;right:10px;}

.page-id-253 .site-header:not(.style-5) .header-container.transparent,
.page-id-4679 .site-header:not(.style-5) .header-container.transparent,
.page-id-2711 .site-header:not(.style-5) .header-container.transparent,
.page-id-4591 .site-header:not(.style-5) .header-container.transparent,
.page-id-4738 .site-header:not(.style-5) .header-container.transparent {position: absolute;left: 0;right: 0;background: none;z-index: 90;	}

.page-id-4772 .site-header:not(.style-5) .header-container.transparent,
.page-id-5944 .site-header:not(.style-5) .header-container.transparent,
.page-id-5969 .site-header:not(.style-5) .header-container.transparent,
.page-id-5990 .site-header:not(.style-5) .header-container.transparent,
.page-id-6005 .site-header:not(.style-5) .header-container.transparent,
.page-id-6027 .site-header:not(.style-5) .header-container.transparent,
.page-id-6046 .site-header:not(.style-5) .header-container.transparent {position: absolute;left: 0;right: 0;background: none;z-index: 90;	}


.page-id-253 .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0,
.page-id-4679 .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0,
.page-id-253 hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-4679 hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-4591 hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-4738 hr.tm_pb_module.tm_pb_space.tm_pb_divider_0 {  height: 355px !important;}

.page-id-4772  hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-5944  hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-5969  hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-5990  hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-6005  hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-6027  hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,
.page-id-6046  hr.tm_pb_module.tm_pb_space.tm_pb_divider_0 {  height: 355px !important;}

.imgfixbox .tm_pb_space{margin-bottom:15px !important;}
.tm_pb_builder #tm_builder_outer_content .imgfixbox .tm_pb_image_4,.tm_pb_builder #tm_builder_outer_content .imgfixbox .tm_pb_image_5,.tm_pb_builder #tm_builder_outer_content .imgfixbox .tm_pb_image_6,.tm_pb_builder #tm_builder_outer_content .imgfixbox  .tm_pb_image_7{max-width:none;margin:auto;}
.imgfixbox .tm_pb_column.tm_pb_column_1_4.tm_pb_column_16.col-xs-12.col-sm-12.col-md-6.col-lg-3.col-xl-3.tm_pb_vertical_alligment_start { width: 50%; float: right; max-width:50%;}
.imgfixbox .tm_pb_column.tm_pb_column_1_4.tm_pb_column_15.col-xs-12.col-sm-12.col-md-6.col-lg-3.col-xl-3.tm_pb_vertical_alligment_start { width: 50%; max-width: 50%; float: left;}
.imgfixbox .col-md-6{max-width: 100%; flex: 0 0 100%;-webkit-flex: 0 0 100%;-moz-flex: 0 0 100%;-ms-flex: 0 0 100%;margin-top:15px;}
.imgfixbox .tm_pb_column.tm_pb_column_1_2 { max-width: 50%;}

.fullwidthfix .tm_pb_column.tm_pb_column_1_2 {max-width: 100%;}
.contentfix p { padding-left: 0 !important;line-height:1.5em !important;}

#tm_builder_outer_content .slbgfix .tm_pb_swiper.tm_pb_module .swiper-button-next, #tm_builder_outer_content .slbgfix .tm_pb_swiper.tm_pb_module .swiper-button-prev{top: 42%;}

}

@media (min-width: 768px){
	.site-header.style-6 .main-navigation {background: none;	}
	.main-navigation.mobile-menu.animate{display:none;}
	.post-password-form { text-align: center;margin:50px 0;}
	
}
@media (max-width: 767px){
	.main-navigation ul.menu li a,.main-navigation ul.menu li .sub-menu-toggle{color:#fff;}
	.main-navigation ul.menu li a:hover{color:#9bcd65}
	.main-navigation ul.menu li.current-menu-item a{color:#9bcd65}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_column_15 {padding: 15px;}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_16{height:15px !important;}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_22 {  height: 20px !important;}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_column_22 {  padding-left: 0;}
	.tm_pb_section.tm_pb_section_parallax.tm_pb_section_8.tm_pb_with_background.tm_section_regular .container{max-width:100% !important;}
	.page-id-253 .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0,.page-id-4679 .tm_pb_builder #tm_builder_outer_content .tm_pb_divider_0,.page-id-253 hr.tm_pb_module.tm_pb_space.tm_pb_divider_0,.page-id-4679 hr.tm_pb_module.tm_pb_space.tm_pb_divider_0 {  height: 286px !important;}
	.page-id-4679.tm_pb_builder #tm_builder_outer_content .tm_pb_divider_1{height:auto;}	
	.imgfixbox .tm_pb_column.tm_pb_column_1_4.tm_pb_column_16.col-xs-12.col-sm-12.col-md-6.col-lg-3.col-xl-3.tm_pb_vertical_alligment_start {margin-top: 15px;}
	
	.customimgbox .tm_pb_image_2 img{max-width:none;width:100% !important}
	
	.max_width_fix .tm_pb_module.tm-waypoint.tm_pb_image{max-width:none !important;width:100%;}
	
     .margino .col-md-6{margin-top:0 !important}
	 .tm_pb_builder #tm_builder_outer_content .margino .tm_pb_column{padding-top:0;}
}



.videomarginbottom{margin-bottom:20px;}

#tm_builder_outer_content .tm_pb_video_overlay .tm_pb_video_overlay_hover a.tm_pb_video_play {margin-left: -2.5rem; margin-top: -2.5rem;}

.ih-item.circle{margin:auto;}
#tm_builder_outer_content .tm_pb_section .tm_pb_text h1{margin-top:12px;}



/*/////////////new(2017.09.04)///////////*/


@media screen and (max-width:1200px){
.our_products_mainblock .tm_pb_column{ margin-bottom:20px;}
.our_products_mainblock .tm_pb_text{ padding-top:10px;}
.our_products_mainblock .tm_pb_text h3{ font-size:24px;}



.tm_pb_builder #tm_builder_outer_content .tm_pb_row_fullwidth .tm_pb_text{ padding-top:10px;}
.tm_pb_builder #tm_builder_outer_content .tm_pb_row_fullwidth .tm_pb_text h3{ font-size:24px;}
.tm_pb_builder #tm_builder_outer_content .tm_pb_row_fullwidth .tm_pb_column{ margin-bottom:20px;}
.tm_pb_builder #tm_builder_outer_content .tm_pb_column_22 {padding-left: inherit; padding-right:inherit;}

.blanck_top_image .tm_pb_module{ height:auto !important;}


}
	
@media screen and (max-width:1200px) and (min-width:767px) {
.tm_pb_builder #tm_builder_outer_content .tm_pb_row_fullwidth{padding-left:30px !important; padding-right:30px !important;}
	
}

	
@media screen and (max-width:767px){
	

	
	.freshvsfrozen_maincontent{ padding:15px; max-width:100%;}
	.freshvsfrozen_maincontent .textimage{ margin-top:20px;}
	.freshvsfrozen_maincontent .textimage .tm_pb_column_1_4{ max-width:130px; width:auto;}



	.our_products_mainblock .tm_pb_column{ margin-bottom:20px;}
	.our_products_mainblock .tm_pb_text{ padding-top:10px;}


	.tm_pb_builder #tm_builder_outer_content .tm_pb_column_22 {padding-left: inherit; padding-right:inherit;}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_section_1{ text-align:center;}

	.vegetable_classics_mainblock{ padding-left:0.9375rem !important; padding-right:0.9375rem !important;}

	.padding_left_right{padding-left:0.9375rem !important; padding-right:0.9375rem !important;}

	.site-main .entry-content .tm_builder_inner_content .tm_pb_section_1{padding-left:0.9375rem !important; padding-right:0.9375rem !important;}
	.site-main .entry-content .tm_builder_inner_content .tm_pb_section_1 .tm_pb_column{ margin-bottom:20px;}
	.site-main .entry-content .tm_builder_inner_content .tm_pb_section_1 .tm_pb_text{ padding-top:10px;}

	/*.site-main article .entry-content .tm_builder_outer_content{padding-left:15px !important; padding-right:15px !important;}

	.site-content_wrap .site-main article .entry-content .tm_builder_outer_content .tm_builder_inner_content .row{padding-left:0.9375rem; padding-right:0.9375rem;}*/

	.site-content_wrap .site-main article .entry-content .tm_builder_outer_content .tm_builder_inner_content .row.tm_pb_row.tm_pb_row_2.tm_pb_row_fullwidth{margin-left:0 !important; margin-right:0 !important;}
	.max_width_fix  .tm_pb_module.tm-waypoint.tm_pb_image{max-width:none !important;width:100%;}
	.freshvsfrozen_maincontent .tm_pb_module.tm-waypoint.tm_pb_image { margin-left: -16px !important;margin-right: -17px !important;}

}

@media screen and (max-width:416px){
	ul.sub-menu li a { font-size: 15px;}
}

